﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="EsimeneLeht.aspx.cs" Inherits="EsimeneVeeb.EsimeneLeht" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Haike Weeb</title>
</head>
<body>
    <form id="form1" runat="server">
    <h1>Haike tegi veebi:</h1>
    <p>Tsau sõbrad :)</p>
        <p>
            <asp:Button ID="Button1" runat="server" Font-Size="20pt" OnClick="Button1_Click" Text="Vajuta siia" />
        
        </p>
        <p>          
        <p>
        
            <asp:TextBox ID="TextBox1" runat="server" background-color ="coral" CssClass="Haike"></asp:TextBox>
            <p>
            <asp:Label ID="Label1" runat="server" Font-Size="25pt" Font-Bold="True" ForeColor="#FF33CC"></asp:Label>
        </p>
        <p>&nbsp;</p>
        <asp:GridView ID="EmployeeList" runat="server" AllowPaging="true" PageSize="5">
        </asp:GridView>
            </p>
            </p>
        <asp:GridView ID="ProductList" runat="server" AllowPaging="true" PageSize="10">
        </asp:GridView>
&nbsp;&nbsp;&nbsp;
        <br />
&nbsp;<br />
        <asp:DataList ID="DataList1" runat="server">
            <ItemTemplate>
                <asp:HyperLink ID="HyperLink1" runat="server">HyperLink</asp:HyperLink>
            </ItemTemplate>
        </asp:DataList>
        <br />
&nbsp;&nbsp;&nbsp;
    </form>
</body>
</html>
